local modname = minetest.get_current_modname()
local modpath = minetest.get_modpath(modname)

dofile(modpath.."/armor.lua")
dofile(modpath.."/tools.lua")
dofile(modpath.."/crafting.lua")
dofile(modpath.."/hoes.lua")